include ../../Makefile.vars
-include .depend

SUBDIRS = src

SRCS =


EXEC = WFXTest

objects: $(OBJS) 

$(EXEC): objects
	$(LD) $(LDFLAGS) `find -name \*.o` $(ROOT_PATH)/wfx.a -o $(EXEC)

localclean:
	rm -f $(EXEC)

run: lib $(EXEC)
	./$(EXEC)

lib: 
	cd $(ROOT_PATH) && make
